custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  control structures"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/flood_control_structures.shp
custom_layers:
  1:
    status: 'OFF'
    title: Flood control structures
data_path: /shp/ahps/inundation/vstn6
east: !!python/object/apply:decimal.Decimal
- '-75.926827'
flow: 1
gauge_id: !!python/long '142532'
level_files:
- depth_grids/813_7/dblbnd.adf
- depth_grids/814_7/dblbnd.adf
- depth_grids/815_8/dblbnd.adf
- depth_grids/816_8/dblbnd.adf
- depth_grids/817_7/dblbnd.adf
- depth_grids/818_7/dblbnd.adf
- depth_grids/819_7/dblbnd.adf
- depth_grids/820_8/dblbnd.adf
- depth_grids/821_7/dblbnd.adf
- depth_grids/822_8/dblbnd.adf
- depth_grids/823_8/dblbnd.adf
- depth_grids/824_8/dblbnd.adf
- depth_grids/825_8/dblbnd.adf
- depth_grids/826_8/dblbnd.adf
- depth_grids/827_8/dblbnd.adf
- depth_grids/828_8/dblbnd.adf
- depth_grids/829_8/dblbnd.adf
- depth_grids/830_8/dblbnd.adf
- depth_grids/831_8/dblbnd.adf
- depth_grids/832_8/dblbnd.adf
- depth_grids/835_8/dblbnd.adf
lid: vstn6
location: Vestal
major_flow: 0.0
major_stage: 27.0
max_depth: 31.9569
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 21.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '42.136295'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.067992'
stage_offset: 798.721
stages_selected: 813.7,814.7,815.8,816.8,817.7,818.7,819.7,820.8,821.7,822.8,823.8,824.8,825.8,826.8,827.8,828.8,829.8,830.8,831.8,832.8,835.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-76.095439'
wfo: bgm
